## drupal6-mod-ldap-integration 1.0~beta2

=== debian/changelog ===
drupal6-mod-ldap-integration (1.0~beta2-2) unstable; urgency=low

  * Dependencies fixed. Closes: #601630.
  * Copyright and Standards version fixed to follow the Debian policy.

 -- Al Nikolov <clown@debian.org>  Thu, 28 Oct 2010 15:52:53 +0000

drupal6-mod-ldap-integration (1.0~beta2-1) unstable; urgency=low

  * Initial release. Closes: #576716.

 -- Al Nikolov <clown@debian.org>  Tue, 06 Apr 2010 17:36:46 +0000
