=== debian/control ===
Source: drupal6-mod-ldap-integration
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1
Homepage: http://drupal.org/project/ldap_integration

Package: drupal6-mod-ldap-integration
Architecture: all
Depends: ${misc:Depends}, drupal6, php5-ldap
Description: ldap_integration module for Drupal 6
 This LDAP integration module allows users to authenticate against a 
 configurable Lightweight Directory Access Protocol directory. This is 
 useful for organizations which have an existing organizational directory 
 with usernames and passwords, and want Drupal to be able to authenticate 
 against it.
 .
 Users can read and modify their LDAP entries, and the administrator is 
 able to limit configuration.
