=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-mod-ldap-integration
BUILDDIR = $(DESTDIR)//usr/share/drupal6/modules/ldap_integration

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs README.txt
	cp -r includes ldapauth.admin.inc ldapauth.admin.js ldapauth.info ldapauth.install ldapauth.module ldapauth.theme.inc ldapdata.admin.inc ldapdata.admin.js ldapdata.info ldapdata.install ldapdata.module ldapdata.theme.inc ldapgroups.admin.inc ldapgroups.inc ldapgroups.info ldapgroups.install ldapgroups.module translations $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs ChangeLog
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
