=== debian/watch ===
version=3
http://drupal.org/project/ldap_integration .*/ldap_integration-6.x-(\d[\d.-]+)\.tar\.gz
